Creates a new A2A request.Ask AIpost https://example.com/accounts/private/v1/admin/a2a-requests/user/{userId}Available for admins who has "initiate_execute_user_transfers" permission.Path ParamsuserIdstringrequiredId of user for who request will be created.Body ParamsaccountIdFromuint64requiredThe ID of the account from which the funds will be transferred.accountIdTouint64requiredThe ID of the account to which the funds will be transferred.outgoingAmountstringrequiredThe amount to transfer. Must be a valid decimal number and greater than zero.descriptionstringrequiredlength ≤ 65535A description or note for the transfer request.incomingAmountstringrequiredThe converted amount. Must be a valid decimal number and greater than zero.Responses 200Successful request 400Bad Request 403Forbidden 404Not Found 422Unprocessable EntityUpdated 7 months ago